/* Tables */
scrolltable.scrolltable-player-skater datalist {
    width: 1156px;
}

scrolltable.scrolltable-player-skater-advanced datalist {
    width: 948px;
}

scrolltable.scrolltable-player-goalie datalist {
    width: 942px;
}

scrolltable.scrolltable-team-skater datalist {
    width: 1308px;
}

scrolltable.scrolltable-team-skater-advanced {
    width: 719px;
}
scrolltable.scrolltable-team-skater-advanced datalist {
    width: 527px;
}

scrolltable.scrolltable-team-goalie datalist {
    width: 772px;
}

/* Groups */
scrolltable.scrolltable-player-skater-advanced .group-corsi,
scrolltable.scrolltable-player-skater-advanced .group-fenwick,
scrolltable.scrolltable-player-skater-advanced .group-pdo {
    width: 264px;
}

scrolltable.scrolltable-team-skater-advanced .group-corsi,
scrolltable.scrolltable-team-skater-advanced .group-fenwick {
    width: 112px;
}

scrolltable.scrolltable-team-skater-advanced .group-pdo {
    width: 264px;
}

scrolltable .group-zone-starts {
    width: 150px;
}

/* Columns */
scrolltable .col-pens_taken,
scrolltable .col-pens_drawn {
    width: 45px;
}

scrolltable .col-minutes,
scrolltable .col-minutes_played {
    width: 50px;
}

/* Misc */
cell.non-qual:not(.row-head) {
    color: #666666;
}
cell.non-qual.row-head {
    color: #dddddd;
}

/* Filters */
@media only screen and (min-width: 600px) {
    ul.filters .panel .opt-season .dropdown {
        width: 150px;
    }

    ul.filters .panel .opt-category .dropdown {
        width: 165px;
    }
}
